Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.royalti.io/releases/stats \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "total": 123, "totalPublished": 123, "totalDrafts": 123, "totalRejected": 123, "totalPending": 123, "totalScheduled": 123, "mainGenre": [ "Pop" ], "subGenre": [ "Alternative R&B" ], "contributors": [ { "role": "Producer", "name": "John Doe", "isni": "0000000123456789" } ], "metadata": {}, "explicit": null } }
const response = await fetch('https://api.royalti.io/releases/stats', { method: 'GET', headers: { 'Authorization': `Bearer ${token}`, }, }); const data = await response.json(); console.log(data);
JWT Authorization header using the Bearer scheme. Format: "Bearer {token}"
Success
true
Show child attributes